/*body.path-eventos .breadcrumb-style,
body.path-informacoes .breadcrumb-style,
body.node--type-informacoes .breadcrumbs {
    display: none;
}*/

.as-information-home-custom .informacoes-item {
  width: 269px;
}

article.node--type-informacoes header .gsc-heading {
    display: none;
}

body.node--type-informacoes .views-field-title h1 a {
    text-align: left;
    font-weight: Bold;
    font-size: 28px;
    letter-spacing: 0px;
    color: #58595B;
    opacity: 1;
}

body.node--type-informacoes .sidebar-right {
    margin-top: 32px;
}

article.node--type-informacoes .gbb-row .bb-inner {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

article.node--type-informacoes {
    margin-top: 15px;
}

article.node--type-informacoes .title span a {
    text-align: left;
    font-weight: Bold;
    font-size: 32px;
    letter-spacing: 0px;
    color: #58595B;
}

article.node--type-informacoes .field--name-field-image {
    padding: 0;
}

article.node--type-informacoes .field--name-field-image img {
    width: 100%;
}

article.node--type-informacoes .field--name-body {
    margin-top: 32px;
}

article.node--type-informacoes .field--name-body ul {
    margin: 10px;
}

article.node--type-informacoes .field--name-body ul li,
article.node--type-informacoes .field--name-body p {
    text-align: left;
    font-size: 16px;
    letter-spacing: 0px;
    color: #58595B;
}

article.node--type-informacoes .item .views-field-created {
    background-color: #EFEFEF;
    width: 798px;
    height: 56px;
    display: flex;
    align-items: center;
}

article.node--type-informacoes .item .views-field-created span {
    margin-left: 16px;
    font-size: 14px;
    color: #58595B;
    opacity: 1;
}

article.node--type-informacoes .item .views-field-created span:before {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f073";
    margin: 10px 8px;
    color: #009CDF;
}

article.node--type-informacoes .sharethis-wrapper {
    height: 56px;
    display: flex;
    align-items: center;
}

.block-views-blockinformacoes-block-2 .block-content .views-field-title span a{
    text-align: left;
    font-weight: Bold;
    font-size: 16px;
    letter-spacing: 0px;
    color: #58595B;
}

.block-views-blockinformacoes-block-2 .block-content .views-field-created span {
    text-align: left;
    font-size: 14px;
    letter-spacing: 0px;
    color: #9A9A9A;
    text-transform: lowercase;
}

article.node--type-informacoes
{
    margin-right: 72px;
}

.node--type-informacoes .content .container .content-main-inner{
    margin-top: 72px;
}

body.node--type-informacoes .more-link a {
    font-size: 16px !important;
    text-transform: none !important;
    letter-spacing: 0px;
    text-align: left !important;
    font-weight: bold;
    border: 0px;
    color: #009CDF;
    display: flow-root !important;
    padding-left: 0px !important;
    padding-top: 16px;
    border-radius: 30px;
}

body.node--type-informacoes .more-link a:hover {
    background-color: transparent;
    color: #009CDF;
}

body.node--type-informacoes .more-link a::after {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f054";
    padding-left: 8px;
}

body.node--type-informacoes .field--name-field-image .field__label{
    display: none;
}

.node--type-informacoes .widget.gsc-heading.style-2 h2.title span:first-child {
    font-size: 28px;
}

.node--type-informacoes .block.block-views .views-field.views-field-title h1 {
    font-size: 28px;
    font-family: Lato;
    font-weight: bold;
}

.path-informacoes .content-main-inner{
    margin-top: 48px;
}

.path-informacoes .views-element-container header h1{
    font-size: 28px;
    color: #58595B;
    font-weight: bold;
    margin: 10px 0 34px 0;
    font-family: Lato !important;
}

.page-informacoes .item-columns > div{
    border: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    position: relative;
    padding-bottom: 58px;
}

.page-informacoes .views-field.views-field-created {
    background-color: #fff;
    position: absolute;
    height: 32px;
    line-height: 33px;
    width: 40px;
    margin-top: -52px;
    text-align: center;
    margin-left: 20px;
    padding: 0;
    font-size: 16px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.page-informacoes .views-field.views-field-created-1 {
    background-color: #009CDF;
    position: absolute;
    height: 20px;
    width: 40px;
    line-height: 20px;
    margin-top: -20px;
    text-align: center;
    margin-left: 20px;
    padding: 0;
    font-size: 12px;
    color: #fff;
}

.page-informacoes .views-field-view-node{
    position: absolute;
    bottom: 16px;
    font-size: 14px;
    font-weight: bold;
    color: #009CDF;
    width: 100%;
    display: block;
    text-align: center;
}


.page-informacoes .views-field-title{
    font-size: 20px;
    font-weight: bold;
    color: #030712;
    margin: 16px 0;
    transition: 0.3s ease all;
}

.path-informacoes .page-informacoes .gva-view-grid-inner {
    margin-top: -24px;
}

.path-informacoes .page-informacoes .gva-view-grid-inner .item-columns {
    margin-top: 24px;
}

.page-informacoes .views-field-title:hover{
    color: #009CDF;
}

.page-informacoes .views-field-view-node a:hover, .page-informacoes .views-field-title a:hover {
    color: #009CDF !important;
}

.page-informacoes .views-field-title,
.page-informacoes .views-field-field-data-inicio,
.page-informacoes .views-field-field-data-final{
    padding: 0 16px;
    text-align: center;
}


.page-informacoes .views-field-field-data-inicio .field-content, .node--type-informacoes .field--name-field-data-inicio div,
.page-informacoes .views-field-field-data-final .field-content, .node--type-informacoes .field--name-field-data-final div{
    display: inline-block;
}

.node--type-informacoes .field__label {
    font-size: 16px;
    margin-bottom: 0;
    color: #009CDF !important;
}

article.node--type-informacoes .field--name-body{
    margin-top: 15px;
}

body.node--type-informacoes .field--name-field-image .field__item{
    margin-bottom: 15px;
}

.path-informacoes .block-views-blockinformacoes-block-3 h2:after, .node--type-informacoes #block-views-block-informacoes-block-3 h2:after, .node--type-informacoes #block-views-block-informacoes-block-2 h2:after{
    display: none;
}

.path-informacoes .block-views-blockinformacoes-block-3 h2, .node--type-informacoes #block-views-block-informacoes-block-3 h2, .node--type-informacoes #block-views-block-informacoes-block-2 h2{
    text-decoration: none;
    text-transform: none;
    margin-bottom: 0 !important;
}

.path-informacoes .block-views-blockinformacoes-block-3 h2 span, .node--type-informacoes #block-views-block-informacoes-block-3 h2 span, .node--type-informacoes #block-views-block-informacoes-block-2 h2 span, #block-views-block-informacoes-block-6 a{
    font-size: 28px;
    color: #58595B;
    font-weight: bold;
    font-family: Lato !important;
    text-transform: none;
}



.arquivo-informacoes ul, .arquivo-anos-informacoes ul{
    list-style: none;    
    margin: 0;
    padding: 0;
}

.arquivo-informacoes ul a, .arquivo-anos-informacoes ul a{
    text-decoration: none;
    font-weight: bold;
    color: #009CDF !important;
}

.arquivo-informacoes ul a:hover, .arquivo-anos-informacoes ul a:hover{
    color: #009CDF !important;
}

.as-information-home-custom .owl-carousel .owl-item > .item {
    padding: 0;
    margin: 0 15px;
    border: solid 1px #EFEFEF;
    background: white;
}

.as-information-home-custom .views-field-field-mimage,
.as-information-home-custom .views-field-field-mimage-1,
.as-information-home-custom .views-field-field-image,
.as-information-home-custom .views-field-field-miniatura {
    /*largura imagem de noticias*/
    /*width: 268px;*/
    /*max-width: 268px;*/
    height: 175px;
    overflow: hidden;
    background: #EFEFEF;
}

.as-information-home-custom .views-field-title {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0px;
    color: #009CDF;
    opacity: 1;
    height: 70px;
    padding: 16px 16px 5px 16px;
    line-height: 1.2;        
}

.as-information-home-custom .views-field-title span,
.as-information-home-custom .views-field-title a {
    color: #233B6C!important;
    font-weight: 700;
    font-size: 16px;
    font-family: Lato;
    /* text-transform: capitalize; */
}

.as-information-home-custom .views-field-body .field-content {
    text-align: left;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0px;
    color: #B7B7B7;
    opacity: 1;
    /*height: 120px;*/
    min-height: 60px;
    overflow: hidden;
    padding: 0px 16px;
    display: block;
    line-height: 1.2;    
}

.as-information-home-custom .views-field-view-node {
    text-align: center;
}

.as-information-home-custom .views-field-view-node a {
    text-align: center;
    font: bold 10px Roboto;
    letter-spacing: 0px;
    color: #009CDF;
    opacity: 1;
    text-transform: uppercase;
}

.as-information-home-custom .views-field-created {
    text-align: left;
    font-weight: bold;
    font-size: 10px;
    letter-spacing: 0px;
    color: #B7B7B7;
    opacity: 1;
    padding: 16px;    
}

@media (max-width: 1199px) {
    .as-information-home-custom .views-field-field-mimage, .as-information-home-custom .views-field-field-mimage-1, .as-information-home-custom .views-field-field-image, .as-information-home-custom .views-field-field-miniatura {
        height: auto;
    }

    .as-information-home-custom .informacoes-item {
        width: 100%;
    }
}